
singleton Material(boat_window)
{
   mapTo = "boat_window";
   diffuseColor[0] = "0 0.592474 0.64 0.427185";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucent = "1";
   emissive[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(boat_seats)
{
   mapTo = "boat_seats";
   diffuseColor[0] = "0.356863 0.00392157 0.0117647 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
};

singleton Material(boat_exaust)
{
   mapTo = "boat_exaust";
   diffuseColor[0] = "0.241575 0.241575 0.241575 1";
   specular[0] = "0.819608 0.819608 0.819608 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   showDust = "1";
   effectColor[0] = "0.745098 0.745098 0.745098 0";
   customFootstepSound = "EngineTestSound";
   materialTag0 = "Miscellaneous";
};

singleton Material(boat)
{
   mapTo = "boat";
   diffuseColor[0] = "0.8 0 0 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(goat_boat_effect)
{
   mapTo = "boat-effect";
   diffuseColor[0] = "0.8 0 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "64";
   translucentBlendOp = "None";
};

singleton Material(goat_boat_window_effect)
{
   mapTo = "boat_window-effect";
   diffuseColor[0] = "0 0.592474 0.64 0.427185";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "64";
   translucent = "1";
};

singleton Material(goat_boat_seats_effect)
{
   mapTo = "boat_seats-effect";
   diffuseColor[0] = "0.186412 0.0403773 0 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "64";
   translucentBlendOp = "None";
};

singleton Material(goat_boat_exaust_effect)
{
   mapTo = "boat_exaust-effect";
   diffuseColor[0] = "0.241575 0.241575 0.241575 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "64";
   translucentBlendOp = "None";
};

singleton Material(goat__Red_)
{
   mapTo = "_Red_";
   diffuseColor[0] = "1 0 0 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(goat__CorrogateShiny_)
{
   mapTo = "_CorrogateShiny_";
   diffuseMap[0] = "vehicles/goat/images/0_0_CorrogateShiny";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(goat__1___Default)
{
   mapTo = "_1_-_Default";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(goat__Blue_)
{
   mapTo = "_Blue_";
   diffuseColor[0] = "0 0 1 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(goat_skp_front_default)
{
   mapTo = "skp_front_default";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(goat)
{
   mapTo = "Goat";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   doubleSided = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseMap[0] = "vehicles/goat/Goat_D.tga";
};

singleton Material(goat_IDK)
{
   mapTo = "IDK";
   diffuseColor[0] = "0.64 0 0.00643311 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};
